Loading...
Searching...
No Matches
org.linphone.lime.LimeCurveId Enum Reference

## Public Attributes

| C25519 =(1)
| C448 =(2)

## Protected Member Functions

int | getNative ()
| get the native value (used to give input parameter values)

## Member Function Documentation

## getNative()

int org.linphone.lime.LimeCurveId.getNative | ( |  | ) |

inline protected

get the native value (used to give input parameter values)

Returns
  the native value associated

## Member Data Documentation

## C25519

org.linphone.lime.LimeCurveId.C25519 =(1)

Curve 25519

## C448

org.linphone.lime.LimeCurveId.C448 =(2)

Curve 448-goldilocks

The documentation for this enum was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/java/org/linphone/lime/LimeCurveId.java